Sync 3.4 update from 20136 to 20196 on MY20 Focus

That sounds good!
So you checked “autoinstall” under the configuration? Because I get a warning when I activate this.
And before the download starts, you unchecked the files “ENH_DAB” and “GRACENOTES”? What are these files for and is any of these files for reformat?

If you leave it as Auto, it should automatically create the usb with the autoinstall method. As far as I know reformat is only required if you include the maps as well.

Indeed I unticked “ENH_DAB” and “GRACENOTES” and created the usb. Once created, the Autoinstall.lst file should show the Autoinstall method is being used.

I believe the “ENH_DAB” file contains thing as station logo’s for radio and “GRACENOTES” is the database with metadata for your music from a mediaplayer.

That’s my understanding at least…

Thanks for your reply. Can anybody confirm the information for the two files? Installing these 2 files would cause problems with the system?

You are absolutely correct! :smiley:

picotto

You can install the files on a 2021 Focus, but I would bet they are already there. Look at your IVSU screen and see if it shows them. Whatever you do, don’t use the reformatter, just a warning…

1 Like

Not being funny but all of this is documented. Syn3 Updater – CyanLabs

Documentation > " Explanation of the different “Install Modes”"

3 Likes

Hi,

I have a 2020 Ford Fusion US, and I’m currently running Sync 3.4 version 20136 with NAV.
I want to change the region to EU. Here is autoinstall for downgrade to 3.4.20282:

; Autoinstall Mode - Sync 3.4.20282 EU
[SYNCGen3.0_ALL_PRODUCT]
Item1 = APPS - 5U5T-14G381-EK_1606255141000.TAR.GZ
Open1 = SyncMyRide\5U5T-14G381-EK_1606255141000.TAR.GZ
Item2 = VOICE - 5U5T-14G391-AM_1598633466000.TAR.GZ
Open2 = SyncMyRide\5U5T-14G391-AM_1598633466000.TAR.GZ
Item3 = ENH_DAB - 1U5T-14G658-AF_1598633324000.TAR.GZ
Open3 = SyncMyRide\1U5T-14G658-AF_1598633324000.TAR.GZ
Item4 = GRACENOTES - 4U5T-14G423-AB_1598633764000.TAR.GZ
Open4 = SyncMyRide\4U5T-14G423-AB_1598633764000.TAR.GZ
Options = AutoInstall

How can I update maps from NA to EU without reformat? Will this autoinstall be correct? :
[SYNCGen3.0_3.4.20282_PRODUCT]
Item1 = cert
Open1 = SyncMyRide\1U5T-14G424-BJ_1591719092000.TAR.GZ
Item2 = MAP_EU
Open2 = SyncMyRide\1U5T-14G421-BAG_1591726015000.TAR.GZ
Item3 = EU_Central
Open3 = SyncMyRide\1U5T-14G421-BFG_1591727753000.TAR.GZ
Item4 = EU_East
Open4 = SyncMyRide\1U5T-14G421-BHG_1591728542000.TAR.GZ
Options = AutoInstall
[SYNCGen3.0_3.4.20282]
Item1 = EU_MAP_EXT
Open1 = SyncMyRide\1U5T-14G421-BBG_1591726765000.TAR.GZ
Item2 = VOICE_EU_PL_8
Open2 = SyncMyRide\4U5T-14G422-BCE_1580861916000.TAR.GZ
Options = Delay,Include,Transaction

Thanks.

1 Like

As far as I know, you risk the chance of black screening the unit and you will need to have the dealer replace it if you do. And the posted autoinstall.lst is not the right formatting.

Also, CyanLabs does not support changing regions…if you have not read this, you should…

Why is the posted autoinstall.lst for soft (APPS , VOICE , ENH_DAB ,GRACENOTES) is not the right formatting?

That formatting is fine, it doesn’t matter what the item entries are called only the open entries.

1 Like

I always described the item because that’s the way Ford did it. Learn something new every day…

Hi folks. Due to pick up my new car next week and wondering if there would be any issues going from 136 to 196. Only looking to update the apps package.
Not sure yet of the build year though.
cheers.

Should be fine as long as just the app.

Ok, soft should load EU without any problems and overwrite soft US with voice? And EU maps should also overwrite the US version using autoinstall?

As previously mentioned CYANLABS does not support changing region, “Does not support” = it may be possible but we won’t assist or provide any troubleshooting for it.

1 Like

You will need to use the reformat option to place EU maps on US APIM Sync unit. But you have a 2020 car, so there are risks to this outlined in the Syn3 Updater. Also, the EU maps are much larger than the APIM can store.

Got a 2021 focus MY20 3.4.20136 (from Ford) but having trouble with some of the voice commands, specially when trying to ask for a certain track to be played. Previous car had 20196 (from cyanlabs) and didn’t have any voice issues. What do i need to update to fix it? APP’s, voice or gracenotes?
thanks.

Perform a master reset of the Sync system. If you still have issues then reload the system voice file. Being Ireland it might be this:
https://ivsubinaries.azureedge.net/swparts/5U5T-14G391-AM_1598633466000.TAR.GZ
Check your IVSU page for the files to be sure.

Here is how to install the file:

To install the application voice package, download 5U5T-14G391-AM. The file can be found in the APIM IVSU Database.

Follow the instructions below:

  1. Create a USB drive (format as EXFAT) with a SyncMyRide folder.
  2. Copy the utility file downloaded above into the SyncMyRide folder.
  3. In the root of the USB is the autoinstall.lst and DONTINDX.MSA files which you can obtain from any upgrade you previously performed.
  4. You will need to edit the autoinstall.lst file so it looks like the example below but replace ‘filename’ with the actual file name you downloaded.

[SYNCGen3.0_ALL]
Item1 = 5U5T-14G391-AM
Open1 = SyncMyRide\5U5T-14G391-AM_1598633466000.TAR.GZ
Options = Autoinstall

  1. Insert USB in vehicle and wait for the installation to complete. You should see a message indicating completion.
  2. Remove the USB drive and reboot the APIM.

NOTE:
Rebooting the APIM after loading the new voice file is mandatory, or the system will not delete the old voice.img and install files and rename voice_new.img to voice.img.
.

Worked a treat man.
Maíth an Fear.

2 Likes